algorithm: MLP
criterion: Calibration
criterion_final:
- 0.9193846384684244
dataset: Lipophilicity
hparams:
  batch_size: 256
  lr: 0.0783573994392857
  weight_decay: auto
representation: ChemBERTa
seed: 0
test_calibration_Pearson_0: 0.8898923397064209
test_calibration_Pearson_1: 0.837414026260376
test_calibration_Pearson_2: 0.9077811241149902
test_calibration_Pearson_final: 0.8898923397064209
test_extra_mae_0: 17.895660400390625
test_extra_mae_1: 22.485916137695312
test_extra_mae_2: 183.0526885986328
test_extra_mae_final: 17.895660400390625
test_extra_pearson_0: 0.012223221361637115
test_extra_pearson_1: 0.08753176778554916
test_extra_pearson_2: -0.05264436453580856
test_extra_pearson_final: 0.012223221361637115
test_extra_r2_0: -3547.43408203125
test_extra_r2_1: -763.9857177734375
test_extra_r2_2: -296805.0
test_extra_r2_final: -3547.43408203125
test_extra_spearman_0: 0.009584540501236916
test_extra_spearman_1: 0.09262736141681671
test_extra_spearman_2: -0.08375672250986099
test_extra_spearman_final: 0.009584540501236916
test_performance_MAE_0: 17.895660400390625
test_performance_MAE_1: 22.485916137695312
test_performance_MAE_2: 183.0526885986328
test_performance_MAE_final: 17.895660400390625
train_val_split: Scaffold
trial_seed: 1855
val_calibration_Pearson_0: 0.9370890855789185
val_calibration_Pearson_1: 0.904967188835144
val_calibration_Pearson_2: 0.9160976409912109
val_calibration_Pearson_final: 0.9370890855789185
val_extra_mae_0: 65.55742645263672
val_extra_mae_1: 26.997745513916016
val_extra_mae_2: 177.11744689941406
val_extra_mae_final: 65.55742645263672
val_extra_pearson_0: -0.028248289600014687
val_extra_pearson_1: 0.027853133156895638
val_extra_pearson_2: -0.12342459708452225
val_extra_pearson_final: -0.028248289600014687
val_extra_r2_0: -72751.6171875
val_extra_r2_1: -1285.851318359375
val_extra_r2_2: -243766.96875
val_extra_r2_final: -72751.6171875
val_extra_spearman_0: -0.021804891526699066
val_extra_spearman_1: 0.032349757850170135
val_extra_spearman_2: -0.006589728873223066
val_extra_spearman_final: -0.021804891526699066
val_performance_MAE_0: 65.55742645263672
val_performance_MAE_1: 26.997745513916016
val_performance_MAE_2: 177.11744689941406
val_performance_MAE_final: 65.55742645263672
